CVE-2022-31799

critical

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
166987Amazon Linux 2022 : (ALAS2022-2022-205)NessusAmazon Linux Local Security Checks
critical
165098Amazon Linux 2 : python-bottle (ALAS-2022-1844)NessusAmazon Linux Local Security Checks
critical
164920SUSE SLED15 / SLES15 / openSUSE 15 Security Update : python-bottle (SUSE-SU-2022:3103-1)NessusSuSE Local Security Checks
critical
163454Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS : Bottle vulnerability (USN-5532-1)NessusUbuntu Local Security Checks
critical
162013Debian DSA-5159-1 : python-bottle - security updateNessusDebian Local Security Checks
critical
161962Debian DLA-3048-1 : python-bottle - LTS security updateNessusDebian Local Security Checks
critical